<!DOCTYPE html>
<!-- saved from url=(0052)https://formation-symfony-lca.herokuapp.com/register -->
<html>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

    <title>Immobiliere Essalem - Inscription</title>

    <meta name="viewport" content="width=device-width, user-scalable=no">

    <link rel="stylesheet" href="{{ asset('register/app.ad1a3094.css') }}">
    <link rel="stylesheet" href="{{ asset('register/all.css') }}"
          integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">

</head>
<body>
<nav class="navbar navbar-expand-lg navbar-light bg-light">

    <a class="navbar-brand" href="{{ path('dashboard') }}">Immobiliere Essalem</a>

    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarColor03"
            aria-controls="navbarColor03" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarColor03">
        <ul class="navbar-nav mr-auto">
            <li class="nav-item">
                <a class="nav-link" href="{{ path('dashboard') }}">Accueil</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#">Annonces</a>
            </li>
        </ul>
        <ul class="navbar-nav ml-auto">
            <li class="nav-item">
                <a href="{{ path('security_register') }}" class="nav-link">Inscription</a>
            </li>
            <li class="nav-item">
                <a href="{{ path('security_login') }}" class="nav-link">Connexion</a>
            </li>
        </ul>
    </div>
</nav>


<div class="container">
    <h1 class="my-5">Inscrivez vous sur notre site !</h1>

    <form method="post" data-parsley-validate enctype="multipart/form-data">
        {% if mailErreur is defined %}
            <div class="alert-danger">
                {{ mailErreur }}
            </div>
        {% endif %}
        {{ form_start(form) }}
        <div class="row">
            <div class="col">
                <div class="alert alert-light">
                    <h2 class="alert-heading">Informations générales</h2>
                    <hr>
                    <div class="form-group">
                        {{ form_row(form.firstname) }}
                    </div>
                    <div class="form-group">
                        {{ form_row(form.lastname) }}
                    </div>
                    <div class="form-group">
                        {{ form_row(form.email) }}
                    </div>
                    <div class="form-group">
                        {{ form_row(form.img) }}
                    </div>
                </div>

                <div class="alert alert-light">
                    <h2 class="alert-heading">Mot de passe</h2>
                    <hr>
                    <div class="form-group">
                        {{ form_row(form.password) }}
                    </div>
                </div>
            </div>
            <div class="col">
                <div class="alert alert-light">
                    <h2 class="alert-heading">Détails</h2>
                    <hr>
                    <div class="form-group">
                        {{ form_row(form.cin) }}
                    </div>
                    <div class="form-group">
                        {{ form_row(form.datenaissance) }}
                    </div>
                    <div class="form-group">
                        {{ form_row(form.adresse) }}
                    </div>
                    <hr>
                    <p>Vous y êtes presque, confirmez votre inscription et rejoignez nous !</p>
                    <button type="submit" class="btn btn-success">
                        <i class="fas fa-check"></i>
                        Confirmez l'inscription
                    </button>
                </div>
            </div>
        </div>
        {#{{ form_rest(form) }}#}
        {{ form_end(form) }}
    </form>

</div>


<footer class="mt-5 bg-light py-5 text-center">
    <p>Copyright G S I </p>
</footer>
<script src="{{ asset('register/app.7a39b1e5.js') }}"></script>


</body>
</html>

